Download

Do not update your Substance Plugin to 4.11

Even though it says its compatible with 4.11 the Substance plugin is still broken, DO NOT UPDATE, it will crash your projects
It just crashed my project as well as the Elemental learning project.

works for me

it crashed mine!! had to uninstall it

Same here, it crashes every single 4.11 project.

Same here, I can’t open any 4.11 project

Hi All,

We are working with Epic to resolve the crash on load issue, and hope to have it resolved soon.

Same here, crashes all my projects. :frowning:

Hopefully they resolve this issue soon.

I just realized that nobody updated this thread. They updated the plugin and it appears to be working fine now. Just wanted to put this here so people will not avoid the plugin if they see this.